.tec-ind-banner{height:400px;}
.tec-ind-banner .ind-ban-nav{left:408px;bottom:20px;}
.partners{width:631px;height:40px;overflow:hidden;}
/*.partners div{float:left;margin-right:20px; margin-right:0;}*/
.icon24,.icon25{background:url(../images/tec-bac4.png) no-repeat -150px 0;width:11px;height:20px;position:absolute;overflow:hidden;top:10px;cursor:pointer;}
.icon24{left:0;}
.icon25{background-position:-173px 0;right:0;}
.side1{height:384px;_padding-bottom:31px;}

.new-ran-bd li { height:25px; line-height:23px;}

.rollBox{padding:0px; width:633px; height:39px; overflow:hidden;}
.rollBox .LeftBotton,.rollBox .RightBotton{ width:11px; height:20px; overflow:hidden; float:left; display:inline; cursor:pointer; margin-top:10px;}
.rollBox .LeftBotton { background:url(../images/tec-bac4.png) no-repeat -150px 0; margin-right:8px;}
.rollBox .RightBotton{ background:url(../images/tec-bac4.png) no-repeat -173px 0; float:right;}
.rollBox .Cont{width:590px; overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic { margin:0; margin-right:20px; float:left; text-align:center; padding:0; width:auto; overflow:hidden;}
.rollBox .Cont .pic img { width:auto;}
.rollBox .Cont .pic a {padding:0; width:auto;}
.rollBox #List1,.rollBox #List2{float:left;}
/*.rollBox .Cont .pic img{ display:block; margin:0 auto;}*/